=== debian/control ===
Source: rust-cty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nick Black <dankamongmen@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cty
Rules-Requires-Root: no

Package: librust-cty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cty+default-dev (= ${binary:Version}),
 librust-cty-0-dev (= ${binary:Version}),
 librust-cty-0+default-dev (= ${binary:Version}),
 librust-cty-0.2-dev (= ${binary:Version}),
 librust-cty-0.2+default-dev (= ${binary:Version}),
 librust-cty-0.2.1-dev (= ${binary:Version}),
 librust-cty-0.2.1+default-dev (= ${binary:Version})
Description: Type aliases to C types like c_int for use with bindgen - Rust source code
 This package contains the source for the Rust cty crate, packaged by debcargo
 for use with cargo and dh-cargo.
